{
	"name": "form/nc/erp-sync/cxml/query-local/order-sales.json",
	"table": [
		{
			"record_type": ["sales"],
			"table": "order"
		},
		{
			"record_type": ["customer"],
			"table": "company"
		},
		{
			"record_type": ["employee"],
			"table": "person"
		},
		{
			"record_type": [""],
			"table": "terms_of_payment"
		}
	],
	"parameter": {
		"company_id": [],
		"order_type": "order",
		"start_date": "2025-01-01",
		"end_date": "2025-12-31",
		"show_sql": true
	},
	"query": [
		["ord.order_type", "=", "order_type"],
		"and",
		["ord.order_date", ">=", "start_date"],
		"and",
		["ord.order_date", "<=", "end_date"],
		"and",
		["ord.company_id", "in", "company_id"]
	],
	"order": ["ord.order_id", "<"]
}
